@charset "utf-8";

/*side navigation*/
#sidenavi {
	background-color: #E8E8E8;
	border-radius:4px;
	margin-bottom: 10px;
	padding: 5px;
}
ul#snavi {
	width: 190px;
	list-style-type: none;
}
ul#snavi li {
	margin-bottom: 2px;
}
ul#snavi li a {
	display: block;
}
#sn7 a {
	background-image: url(img/sn01.png);
	height: 40px;
	width: 190px;
	text-indent: -9999px;
	overflow: hidden;
}
#sn22 a {
	background-image: url(img/sn02.png);
	height: 40px;
	width: 190px;
	text-indent: -9999px;
	overflow: hidden;
}
#sn771 a {
	background-image: url(img/sn03b.png);
	height: 40px;
	width: 190px;
	text-indent: -9999px;
	overflow: hidden;
}
#sn46 a {
	background-image: url(img/sn04.png);
	height: 40px;
	width: 190px;
	text-indent: -9999px;
	overflow: hidden;
}
#sn56 a {
	background-image: url(img/sn05.png);
	height: 40px;
	width: 190px;
	text-indent: -9999px;
	overflow: hidden;
}
#sn66 a {
	background-image: url(img/sn06.png);
	height: 40px;
	width: 190px;
	text-indent: -9999px;
	overflow: hidden;
}
#sn7 a:hover,#sn22 a:hover,#sn40 a:hover,#sn46 a:hover,#sn56 a:hover,#sn66 a:hover {
	background-position: 0px -40px;
}


.page_item {
	list-style-type: none;
	font-size: 14px;
}
.page_item a {
	background-image: url(img/arr01.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 20px;
	height: 25px;
	line-height: 25px;
	color: #333;
}
.page_item a:hover {
	color: #36C;
	text-decoration: underline;
}

/*
ul.snavi_sub {
	list-style-type: none;
	font-size: 14px;
}
ul.snavi_sub li a {
	background-image: url(img/arr01.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 20px;
	height: 25px;
	line-height: 25px;
	color: #333;
}
ul.snavi_sub li a:hover {
	color: #36C;
	text-decoration: underline;
}
*/

h2 {
	height: 150px;
	width: 940px;
	margin-bottom: 15px;
	clear: both;
	line-height: 150px;
	font-weight: normal;
	text-indent: 30px;
	font-size: 30px;
	background-image: url(img/image_other.jpg);
	background-repeat: no-repeat;
}
#h2_machinery {
	background-image: url(img/image_machinery.jpg) !important;
}
#h2_stainless {
	background-image: url(img/image_stainless.jpg) !important;
}
#h2_renewal {
	background-image: url(img/image_renewal.jpg) !important;
}
/* ホッパー＆フィーダー */
#h2_hopper-feeder{
	background-image: url(img/image_renewal.jpg) !important;
}
/* ココマデ */

#h2_information {
	background-image: url(img/image_information.jpg) !important;
}
#h2_factory {
	background-image: url(img/image_factory.jpg) !important;
}
#h2_company {
	background-image: url(img/image_company.jpg) !important;
}
h4 {
	background-image: url(img/h4.png);
	height: 33px;
	width: 700px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 16px;
	line-height: 31px;
	font-weight: bold;
	text-indent: 10px;
}
h5 {
	font-size: 16px;
	color: #039;
	background-image: url(img/h5.png);
	height: 27px;
	width: 700px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	line-height: 27px;
	text-indent: 13px;
}
#right_side ul{
	font-size: 14px;
	color: #039;
	width: 650px;
	padding-left: 20px;
	list-style-type: none;
	margin-bottom: 20px;
}
#right_side ul li{
	background-image: url(img/arr03.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 15px;
	margin-bottom: 10px;
}
#right_side table ul{
	width: 100% !important;
	padding-left: 0px !important;
	margin-bottom: 0px !important;
}
#right_side table ul li{
	margin-bottom: 0px !important;
}
#right_side table ul li a:link {
	color: #333;
	text-decoration: none;
}
#right_side table ul li a:visited {
	color: #333;
	text-decoration: none;
}
#right_side table ul li a:hover {
	color: #36C;
	text-decoration: underline;
}



ul#pankuzu {
	font-size: 13px;
	color: #333;
	list-style-type: none;
	margin-bottom: 15px;
	padding: 2px;
}
ul#pankuzu li {
	display: inline;
	padding-right: 15px;
}
ul#pankuzu li a {
	background-image: url(img/arr04.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
}
table.table01 {
	width: 650px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	font-size: 14px;
	line-height: 150%;
	border-collapse:collapse;
	margin-top: 20px;
}
.table01 th {
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #E8EDF7;
	text-align: left;
}
.table01 td {
	padding: 5px;
	border: 1px solid #CCC;
}
/*.txtbox {
	width: 700px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}*/


table#tb_inquiry {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	border-collapse:collapse;
	font-size: 80%;
	line-height: 150%;
}
#tb_inquiry th {
	font-weight: bold;
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #E8EDF7;
}
#tb_inquiry td {
	background-color: #F7F7F7;
	padding: 5px;
	border: 1px solid #CCC;
}


#footer_inq {
	background-image: url(img/footerinq_bg.jpg);
	height: 150px;
	width: 650px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	position: relative;
}

#footer_tel {
	position: absolute;
	background-image: url(img/footer_tel.jpg);
	height: 95px;
	width: 190px;
	left: 20px;
	top: 45px;
}
#footer_tel img {
	padding:0; !important;
	margin:0; !important;
	border:none; !important;
}

#footer_fax {
	position: absolute;
	background-image: url(img/footer_fax.jpg);
	height: 95px;
	width: 190px;
	left: 230px;
	top: 45px;
}
#footer_fax a {
	background-image: url(img/side_faxsheet.png);
	height: 25px;
	width: 170px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	left: 10px;
	top: 65px;
	display: block;
}
#footer_fax a:hover {
	background-position: 0px -25px;
}

#footer_form {
	position: absolute;
	background-image: url(img/footer_form.jpg);
	height: 95px;
	width: 190px;
	left: 440px;
	top: 45px;
}
#footer_form a {
	background-image: url(img/side_form.png);
	display: block;
	height: 25px;
	width: 170px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	left: 10px;
	top: 32px;
}
#footer_form a:hover {
	background-position: 0px -25px;
}

#googlemap, #tb_access {
	width: 550px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.w180 {
	width: 180px;
}
.box-2x1 {
	width: 690px;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 14px;
}
.left-box {
	width: 342px;
	display: block;
	float: left;
}
.right-box {
	width: 342px;
	display: block;
	float: right;
}
.engineer-photo {
	width: 190px;
	padding: 5px;
	display: block;
	float: left;
}
.engineer-comment {
	width: 480px;
	padding: 5px;
	display: block;
	float: right;
}

/***********************************************
　　　　レスポンシブ対応（東内）
***********************************************/
@media screen and (max-width: 767px) {
h2 {	
	width: 100%;
	line-height: 1.5em;
	padding-top: 60px;
	text-indent: 0;
	text-align: center;
	height: 90px;
}
h4 {	
	width: 100%;
	height: auto;
	min-height: 33px;
	text-indent: 0px;
	padding-left: 10px;
}
h5 {	
	width: 100%;
	height: auto;
	min-height: 27px;
	text-indent: 0px;
	padding-left: 13px;
}
#right_side ul{	
	width: auto;
}

table.table01 {
	width: 100%;
}
.w180 {
	width: auto;
}
.box-2x1 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.left-box {
	width: 100%;
	display: block;
	float: none;
	margin-bottom: 1em;
	text-align: center;
}
.right-box {
	width: 100%;
	display: block;
	float: none;
	margin-bottom: 1em;
	text-align: center;
}
.left-box img, .right-box img {
	max-width: 100%;
	height: auto;
}
.engineer-photo {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.engineer-comment {
	width: 100%;
	float: none;
}

.post table.table02 {
	width: 100%;
}
.post table.table02 img {
	max-width: 100%
	height: auto;
}

#googlemap {
	width: auto;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
#googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#tb_access {	
	width: 100%;
}

#footer_inq {	
	background-image: none;
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	position: static;
}

#footer_tel {
	position: static;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}

#footer_fax {
	position: static;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}
#footer_fax a {	
	position: relative;
}
#footer_form {
	position: static;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}
#footer_form a {	
	position: relative;
}
table#tb_inquiry {	
	width: 100%;
}

}